{
  "Serilog": {
    "Using": [ "Serilog.Sinks.Console", "Serilog.Sinks.File", "Serilog.Sinks.EventLog" ],
    "MinimumLevel": "Debug",
    //"WriteTo": [
    //  {
    //    "Name": "Console",
    //    "Args": {
    //      "outputTemplate": "{Timestamp:yyyy-MM-dd HH:mm:ss.fff zzz}|{Level:u3}|{SourceContext}|{Message:lj}{NewLine}{Exception}"
    //    }
    //  },
    //  {
    //    "Name": "EventLog",
    //    "Args": {
    //      "source": "IntelConnectWinServiceInfra",
    //      "logName": "Application",
    //      "restrictedToMinimumLevel": "Error",
    //      "manageEventSource": true
    //    }
    //  },
    //  {
    //    "Name": "File",
    //    "Args": {
    //      "path": "%WinServiceLogDir%\\Logs\\applog-.txt",
    //      "rollingInterval": "Day",
    //      "retainedFileCountLimit": 15,
    //      "outputTemplate": "{Timestamp:yyyy-MM-dd HH:mm:ss.fff zzz}|{Level:u3}|{SourceContext}|{Message:lj}{NewLine}{Exception}"
    //    }
    //  }
    //],
    "Enrich": [ "FromLogContext", "WithThreadId" ],
    "Properties": {
      "ApplicationName": "MY service"
    }
  },
  "TraceSettings": {
    "TraceSourceGuid": "d2b4fdc8-bd39-4e74-b33d-1452c61db564",
    "TraceSourceName": "MyApplicationTraceSource"
  },
  "Properties": {
    "Application": "My Service Name"
  }
}
